.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-47d358df-7ac8-9540-ffef-7515d15188d8 {
text-align: center !important;
}
.lfr-layout-structure-item-8dedc207-fc06-5bf2-c2b0-733bd40d2f89 {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-d938c3ba-2fa1-fbc9-93c5-8d42831ac350 {
text-align: center !important;
}
.lfr-layout-structure-item-997ad64a-daa2-7f03-ab78-85f84945c992 {
background-color: rgb(52, 58, 64) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 288px !important;
}
.lfr-layout-structure-item-ff56ebd3-1bae-bc51-921e-9a1042eb989b {
text-align: center !important;
}
.lfr-layout-structure-item-47249266-da09-34ad-8f6a-9b32a07dd7b4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-ff4032e9-0451-734d-5bc3-cb9e30ebe899 {
text-align: center !important;
}
.lfr-layout-structure-item-c7516add-99f5-9b2d-10cc-d3c95f56f1a2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-6ad98602-9c77-5a65-f76f-4232c5059415 {
text-align: center !important;
}
.lfr-layout-structure-item-6358861c-7b49-e19d-5161-0d2810d23971 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-62b07ead-f1c1-9406-6e2a-ef5b22aed5cd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-9b866b6c-8ff6-f5bb-b510-c172fbe0a14c {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-338478f6-6fb3-5eab-8126-0bde305d6d60 {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-07269cbf-e8dc-daea-966c-e946d35a4e31 {
display: none !important;
}
.lfr-layout-structure-item-9306be87-dbf8-f7ee-2efb-8a67f8820419 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d8d9b773-2771-6aa4-6cce-540f735023fd {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-2b31cf32-112a-bf40-d904-4630beb389c4 {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-1e80ce35-0102-beba-15e5-1d36f92b29d8 {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-c16ffa29-bc44-be43-b7c1-652489280c81 {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-523b6350-25ba-2a70-01b9-aace444b5ee2 {
text-align: center !important;
}
.lfr-layout-structure-item-7e2d5cb1-4abd-c181-5fe8-1de9b6651762 {
text-align: center !important;
}
.lfr-layout-structure-item-e570ea28-0dd0-5250-daa7-3d229771ac4b {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-b1d8de86-eb6b-e204-96a2-47ac6eddd90e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
